package com.viettel.campaign.service;

import com.viettel.campaign.web.dto.CustomerDTO;
import com.viettel.campaign.web.dto.ResultDTO;

import java.util.Map;

public interface CustomerService {

    Map listAllCustomer(int page, int pageSize, String sort);

    Map listCustByName(int page, int pageSize, String sort, String name);

    ResultDTO createCustomer(CustomerDTO customerDTO);
}
